* {
    margin: 0;
    padding: 0;
    color: black;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

body{
    background: #F7F8FA;
}

.box_hide {
    display: none;
}

.wx-tip {
    position: absolute;
    left: 0;
    top: 0;
    background: #ffffff;
    height: 100%;
    width: 100%;
    z-index: 100;
}

.wx-tip p {
    text-align: center;
    margin-top: 10%;
    padding: 0 5%;
}

.pc-tip {
    text-align: center;
}

.pc-tip img {
    margin: 9% auto;
    margin-bottom: 25px;
}

.pc-tip div {
    color: #666666;
}

.web_list{
    width: 68%;
    margin: 44% auto;
}
.web_list li {
    line-height: 48px;
    display: none;
    background-color: white;
    margin-bottom: 20px;
    font-size: 17px;
    padding-left: 20%;
    border-radius: 48px;
    -moz-border-radius: 48px;
    -webkit-border-radius: 48px;
    box-shadow: 0px 2px 18px #EDF3FF;-moz-box-shadow: 0px 2px 18px #EDF3FF;-webkit-box-shadow: 0px 2px 18px #EDF3FF;
}
.web_list img{
    margin-bottom: -5px;
    margin-right: 6px;
}